﻿* {
  color: #313132;
}
.breadcrumb {
  margin-bottom: 5px !important;
}
#about-block {
  margin-bottom: 40px;
  height: auto;
  display: block;
  width: 100%;
  float: left;
  padding: 0 !important;
}
#about-block .section {
  border-left: 1px solid rgba(130, 130, 131, 0.2);
  height: 350px;
  text-align: left;
}
#about-block .section:first-child {
  border: none;
}
#about-block .section h3 {
  text-align: center;
}
#about-block .section img {
  display: block;
  margin: auto;
  height: auto;
  width: 100%;
  margin-bottom: 30px;
}
#home-1 img {
  max-width: 509px;
}
#home-2 img {
  max-width: 509px;
}
#home-3 img {
  max-width: 509px;
}
.home-img-column {
  height: 220px;
}
#home-text {
  display: none;
  text-align: center;
}
.item {
  text-align: center;
}
.carousel {
  width: 100%;
  height: auto;
  -webkit-backface-visibility: hidden;
  -webkit-transform: translateZ(0px);
}
#home-slide-container {
  margin: 10px auto 10px auto;
}
.sales-divider {
  color: #8290b5;
}
.section-menu-holder {
  margin: 20px 0;
}
.section-menu {
  margin: 0;
  padding: 0;
  list-style: none;
  clear: both;
}
.section-menu li {
  float: left;
  line-height: 16px;
  padding-left: 0;
  padding-right: 18px;
}
.slider-nav-button {
  color: white;
  font-size: 50px !important;
}
.carousel-inner > .item > img {
  margin: 0 auto;
  height: auto;
  -webkit-backface-visibility: hidden;
  -webkit-transform: translateZ(0px);
}
.carousel-indicators {
  bottom: -40px !important;
}
.carousel-indicators li {
  display: inline-block;
  width: 15px !important;
  height: 15px !important;
  margin: 1px !important;
  background-color: transparent;
  border: 2px solid #004b8f  !important;
  border-radius: 10px;
}
.carousel-indicators .active {
  width: 15px !important;
  height: 15px !important;
  margin: 1px;
  background-color: #004b8f  !important;
  border: 2px solid #004b8f  !important;
}
.controls {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}
#home-slider {
  width: 100%;
}
/*.carousel-inner > .item > a > img {
    margin: 0 auto;
}*/
span.glyphicon.slider-nav-button.right:before {
  content: '>';
  color: white;
  display: inline-block;
  -webkit-transform: scale(1, 2);
  -moz-transform: scale(1, 2);
  -ms-transform: scale(1, 2);
  -o-transform: scale(1, 2);
  transform: scale(1, 2);
  padding-right: 0.5em;
  position: absolute;
}
span.glyphicon.slider-nav-button.left:before {
  content: '<';
  color: white;
  display: inline-block;
  -webkit-transform: scale(1, 2);
  -moz-transform: scale(1, 2);
  -ms-transform: scale(1, 2);
  -o-transform: scale(1, 2);
  transform: scale(1, 2);
  padding-right: 0.5em;
  position: absolute;
}
.carousel-control.left,
.carousel-control.right {
  background: none !important;
  filter: progid:none !important;
}
.container-fluid {
  padding-left: 0 !important;
  padding-right: 0 !important;
}
#quality-image {
  width: 200px;
  float: right;
}
#quality-image img {
  max-width: 200px;
}
@media (max-width: 768px), (max-device-width: 480px) {
  #home-text {
    display: block;
    margin: 20px 0;
  }
  /*#home-slide-container {
        display: none;
    }*/
  #quality-image {
    width: 100%;
  }
}
@media (max-width: 480px) {
  span.glyphicon.slider-nav-button.right:before,
  span.glyphicon.slider-nav-button.left:before {
    top: 0 !important;
    left: -20px;
  }
  .section-menu-holder {
    margin: 0;
  }
}
@media (max-width: 767px) {
  span.glyphicon.slider-nav-button.right:before,
  span.glyphicon.slider-nav-button.left:before {
    top: 40px;
    left: -20px;
  }
}
@media (min-width: 768px) and (max-width: 992px) {
  .home-img-column {
    height: auto !important;
  }
  #about-block .section {
    height: auto;
    width: 100%;
    display: block;
    float: left;
    border: none;
    /*padding-left: 0;
        padding-right: 0;*/
    padding: 0 !important;
  }
  #about-block .section h4 {
    text-align: left;
  }
  span.glyphicon.slider-nav-button.right:before,
  span.glyphicon.slider-nav-button.left:before {
    top: 90px;
  }
}
@media (min-width: 992px) and (max-width: 1500px) {
  span.glyphicon.slider-nav-button.right:before,
  span.glyphicon.slider-nav-button.left:before {
    top: 136px;
  }
}
